<html xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<head>
    <title>HonoraryForm: AttributeData</title>
</head>
<div class="o-form__item-group">
    <header class="header">
        <h3 class="o-form__section-headline">
            Wie und Wo möchten Sie sich engagieren?
        </h3>
    </header>
    <header class="header">
        <h4 class="o-form__section-headline">Welcher Einsatzbereich interessiert Sie?<br/>(Mehrfachnennung möglich)</h4>
    </header>
    <div class="o-form__item-group o-check-group">
        <f:for each="{application_array}" as="application_name" key="application_id">
            <div class="o-form__item t-medium-24 columns is-last-in-row">
                <label for="applications-{application_name}" >
                <f:form.checkbox property="applications" multiple="1" value="{application_id}"  id="applications-{application_name}"/>
                {application_name}
                </label>
            </div>
        </f:for>
    </div>
    <header class="header">
        <h4 class="o-form__section-headline">Mit welcher Gruppe möchten Sie bevorzugt arbeiten?<br/>(Mehrfachnennung möglich)</h4>
    </header>
    <div class="o-form__item-group o-check-group">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="person_group-children">
            <f:form.checkbox property="children" value="1" id="person_group-children"/>
            Kinder</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="person_group-youths">
            <f:form.checkbox property="youths" value="1" id="person_group-youths"/>
            Jugendliche</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="person_group-men">
            <f:form.checkbox property="men" value="1" id="person_group-men"/>
            Männer</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="person_group-women">
            <f:form.checkbox property="women" value="1" id="person_group-women"/>
            Frauen</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="person_group-no_preference">
            <f:form.checkbox property="no_preference" value="1" id="person_group-no_preference"/>
            egal</label>
        </div>
    </div>
    <header class="header">
        <h4 class="o-form__section-headline">Haben Sie genaue Vorstellung, wie Sie sich bei uns engagieren möchten?</h4>
    </header>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textarea property="preferred_activity" value="" id="preferred_activity"
                         class="o-form__field o-form__field--textarea" placeholder="Bitte hier beschreiben..." rows="10"
                         cols="20"/>
    </div>
    <header class="header">
        <h4 class="o-form__section-headline">Wieviel Zeit können Sie investieren?</h4>
    </header>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="hours_a_day" value="" id="hours_a_day" class="o-form__field o-form__field--text"
                          type="number" additionalAttributes="{min: '0', max: '24'}" placeholder="0"/>
        <label for="hours_a_day" class="o-form__label">Stunden täglich</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="hours_a_week" value="" id="hours_a_week" class="o-form__field o-form__field--text"
                          type="number" additionalAttributes="{min: '0', max: '168'}" placeholder="0"/>
        <label for="hours_a_week" class="o-form__label">Stunden wöchentlich</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="hours_a_month" value="" id="hours_a_month" class="o-form__field o-form__field--text"
                          type="number" additionalAttributes="{min: '0', max: '5208'}" placeholder="0"/>
        <label for="hours_a_month" class="o-form__label">Stunden monatlich</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield property="weekdays" value="" id="weekdays" class="o-form__field o-form__field--text"
                          type="input"/>
        <label for="weekdays" class="o-form__label">Mögliche Wochentage</label>
    </div>
    <div class="o-form__item-group o-check-group">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="day_time">
            <f:form.checkbox property="morning" value="1" id="day_time"/>
            Vormittags</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="day_time-afternoon">
            <f:form.checkbox property="afternoon" value="1" id="day_time-afternoon"/>
            Nachmittags</label>
        </div>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <label for="day_time-evening">
            <f:form.checkbox property="evening" value="1" id="day_time-evening"/>
            Abends</label>
        </div>
    </div>
    <header class="header">
        <h4 class="o-form__section-headline">Führerschein</h4>
    </header>
    <div class="o-form__item-group o-check-group">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <p>Haben Sie einen Führerschein?</p>
        </div>
        <div class="o-form__item t-medium-3 columns">
            <label for="drivers_license_no">
            <f:form.radio property="drivers_license" value="0" id="drivers_license_no"checked="checked"/>
            Nein</label>
        </div>
        <div class="o-form__item t-medium-3 columns is-last-in-row">
            <label for="drivers_license_yes">
            <f:form.radio property="drivers_license" value="1" id="drivers_license_yes"/>
            Ja</label>
        </div>
    </div>
    <header class="header">
        <h4 class="o-form__section-headline">Besondere Kenntnisse und Fähigkeiten? (z.B. Ausbildung, Sprache, ...)</h4>
    </header>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textarea property="abilities" value="" id="abilities" class="o-form__field o-form__field--textarea"
                         placeholder="Bitte hier beschreiben..." rows="10" cols="20"/>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <p class="h-add--bottom-padding-1">Wir werden Sie so rasch wie möglich kontaktieren. Ihre Angaben behandeln wir
            selbstverständlich vertraulich.</p>
    </div>
</div>
